                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                iv class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="200ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/28.html"><img class="card-img-top" src="/static/upload/image/20210408/1617887451599819.jpg" alt="液压油缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/28.html">液压油缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                		<span class="badge badge-danger">置顶</span>
	                	
	                	
	                		<span class="badge badge-warning">推荐</span>
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="300ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/27.html"><img class="card-img-top" src="/static/upload/image/20210408/1617885931591058.jpg" alt="多级油缸 二节油缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/27.html">多级油缸 二节油缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                		<span class="badge badge-danger">置顶</span>
	                	
	                	
	                		<span class="badge badge-warning">推荐</span>
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="400ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/29.html"><img class="card-img-top" src="/static/upload/image/20210408/1617887847224175.jpg" alt="双耳环液压油缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/29.html">双耳环液压油缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                		<span class="badge badge-danger">置顶</span>
	                	
	                	
	                		<span class="badge badge-warning">推荐</span>
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="500ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/22.html"><img class="card-img-top" src="/static/upload/image/20210408/1617886217477630.jpg" alt="双出杆液压油缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/22.html">双出杆液压油缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="600ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/24.html"><img class="card-img-top" src="/static/upload/image/20210410/1618056515955551.jpg" alt="10米超长行程液压油缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/24.html">10米超长行程液压油缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="700ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/25.html"><img class="card-img-top" src="/static/upload/image/20210408/1617882964789310.jpg" alt="双油缸液压滑台双导杆"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/25.html">双油缸液压滑台双导杆</a></h5>
               <!---
                    <p class="card-text">
                        
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="800ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/26.html"><img class="card-img-top" src="/static/upload/image/20210408/1617882815226608.jpg" alt="液压滑台油缸 单导柱"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/26.html">液压滑台油缸 单导柱</a></h5>
               <!---
                    <p class="card-text">
                        
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="900ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/31.html"><img class="card-img-top" src="/static/upload/image/20210410/1618056915237174.jpg" alt="液压缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/31.html">液压缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="1000ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/21.html"><img class="card-img-top" src="/static/upload/image/20210410/1618057467338382.jpg" alt="鹰嘴剪液压油缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/21.html">鹰嘴剪液压油缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="1100ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/20.html"><img class="card-img-top" src="/static/upload/image/20210417/1618656920948566.jpg" alt="单导柱液压油缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/20.html">单导柱液压油缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
         
        <div class="col-12 col-sm-6 col-lg-3 wow zoomIn" data-wow-delay="1200ms" data-wow-duration="1s">
              <div class="card">
                  <div class="card-img-200"><a href="/19.html"><img class="card-img-top" src="/static/upload/image/20210417/1618656812620048.jpg" alt="双导柱行车吊油缸"></a></div>
                  <div class="card-body">
                    <h5 class="card-title text-center"><a href="/19.html">双导柱行车吊油缸</a></h5>
               <!---
                    <p class="card-text">
                        
	                	
	                	
	                	
                	</p>
                    -->
                  </div>
               </div>
         </div>
        
      </div>
	  
			<div class="text-center mt-4 wow fadeInDown" data-wow-delay="1s"><h4><a href="/product/" class="text-secondary fs-16 fs-sm-18">  查看更多  </a></h4></div>
	                                                                                             
    </div>
</div>

<!-- 关于我们 -->
<div class="bg-light py-5">
    <div class="container">
      
      	<div class="text-center fs-26 fs-sm-28 text-info wow fadeInDown">公司简介</div>
      	<div class="text-center fs-14 fs-sm-16 mb-4 text-secondary wow fadeInUp" data-wow-delay="1s">- 液压油缸「一站式」服务商 -</div>
      
      
      
      	<div class="row text-secondary mb-5 px-3 lh-2 wow fadeInDown" data-wow-delay="500ms" style="text-indent:30px;">
            丰淳液压自2007年1月，多年生产制造液压油缸产品，是一家专注于提供优质服务和产品的企业。丰淳液压已通过ISO 9001：2015质量管理体系认证。同时，本单位可向客户供应经中国船级社认证的油缸产品。十多年我们只做液压油缸，致力于液压油缸、研发与制造的专业设备油缸生产企业，不怕大，不怕长，不怕超高压，不管大小，各类非标液压缸、非标液压油缸，工程油缸，拉杆油缸，车辆油缸，二节油缸、多级油缸、模具液压缸、自锁液压油缸、伺服油缸、冶金油缸等产品，在石油化工、纺织机械、印刷机械、包装机械、钢铁、环保设备、路桥工程机械、自动化机床设备等领域中已被广泛使用，得到用户的一致好评。主导产品有全系列工程车辆液压油缸(水平油缸，变幅油缸，伸臂油缸，支腿油缸)；压机油缸（2000t大型液压机油缸、80MPa超高压液压机油缸）；12米超长行程液压油缸，鹰嘴剪油缸，八爪机液压油缸，抓刚机油缸，抓沙斗油缸，升降机油缸。
      	</div>
     	<div class="text-center wow fadeInDown" data-wow-delay="1s"><h4><a href="/aboutus/" class="text-secondary fs-14 fs-sm-16">查看更多</a></h4></div>
      
    </div>
</div>

<!-- 新闻动态 -->
<div class="bg-white py-5">
    <div class="container">
      
      	<div class="text-center fs-26 fs-sm-28 text-warning wow fadeInDown">新闻中心</div>
      	<div class="text-center fs-14 fs-sm-16 mb-5 text-secondary wow fadeInUp" data-wow-delay="1s">- 了解最新公司动态及行业资讯 -</div>
      
      
      <div class="row">
      	
            <div class="col-12 col-lg-6 mb-3 wow fadeInUp" data-wow-delay="500ms">
                <div class="media mb-3">
                  <div class="media-body">
                     <h5><a href="/34.html" title="外部污染物进入液压缸内部引起故障的原因诊断">外部污染物进入液压缸内部引起故障的原因诊···</a></h5>
                     <p><a href="/34.html" class="text-secondary lh-2">1、没有设计、安装油缸防尘密封圈2、液压缸结构设计不合理，活塞杆端安装导人倒角缩人防尘密封圈内3、防尘密封圈沟槽设计、制造有问题4、防尘密封圈选型有问题，··· <!--2021-04-24</a>--></p>
                  </div>
                </div>
            </div>
        
            <div class="col-12 col-lg-6 mb-3 wow fadeInUp" data-wow-delay="500ms">
                <div class="media mb-3">
                  <div class="media-body">
                     <h5><a href="/8.html" title="详谈泵车的液压油缸使用和保养，如何延长其使用寿命？">详谈泵车的液压油缸使用和保养，如何延长其···</a></h5>
                     <p><a href="/8.html" class="text-secondary lh-2">液压油缸可以说是泵车液压系统中最重要的执行元件，包括臂架的展开，支腿展开，泵送系统，以及S管的摆动，都离不开液压油缸的驱动。今天我们不说其它的，单独聊一··· <!--0000-00-00 00:00:00</a>--></p>
                  </div>
                </div>
            </div>
        
            <div class="col-12 col-lg-6 mb-3 wow fadeInUp" data-wow-delay="500ms">
                <div class="media mb-3">
                  <div class="media-body">
                     <h5><a href="/7.html" title="拖拉机提升油缸内漏一定会导致自动沉降">拖拉机提升油缸内漏一定会导致自动沉降</a></h5>
                     <p><a href="/7.html" class="text-secondary lh-2">！拖拉机液压提升系统故障中，农具自动沉降是最为常见的故障之一，在拖拉机液压提升系统没有外漏的情况下，当提升油缸出现内漏，上下油腔有窜油时一定会造成农具··· <!--0000-00-00 00:00:00</a>--></p>
                  </div>
                </div>
            </div>
        
            <div class="col-12 col-lg-6 mb-3 wow fadeInUp" data-wow-delay="500ms">
                <div class="media mb-3">
                  <div class="media-body">
                     <h5><a href="/6.html" title="解决自动化设备上液压油缸漏油8大解决办法">解决自动化设备上液压油缸漏油8大解决办法</a></h5>
                     <p><a href="/6.html" class="text-secondary lh-2">在自动化设备上，我们经常用到液压油缸，很多时候液压油缸出了问题，我们还全然不知，只知道压力不足或者轻微漏油。认为不影响使用，然后压力不足导致产品不良率··· <!--0000-00-00 00:00:00</a>--></p>
                  </div>
                </div>
            </div>
        
      </div>
	  
		<div class="text-center wow fadeInDown" data-wow-delay="1s"><h4><a href="/article/" class="text-secondary fs-14 fs-sm-16">查看更多</a></h4></div>
	  
    </div>
</div>

<div class="container text-secondary fs-5 fs-sm-12">
 <span>友情链接:</span> 
	    <a href="http://www.fchyy.com/" target="_blank">液压油缸</a> 
   </div>    

<script src="/template/default/swiper-4.3.5/js/swiper.min.js"></script>
<script>        
  var mySwiper = new Swiper ('.swiper-container', {
    direction: 'horizontal',
    loop: true,
    speed: 1500,
    autoplay : {
        delay:3500,
        disableOnInteraction: false
     },
     
    
    // 如果需要分页器
    pagination: {
      el: '.swiper-pagination',
      clickable :true,
    },
    
    // 如果需要前进后退按钮
    navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
    },
   
  })        
</script>
  

<div class="footer mt-3 pt-5 border-top text-secondary bg-light">
	<div class="container">
    	<div class="row pb-5">
            <div class="col-12 col-md-5">
            	<h5>常州市丰淳液压油缸厂</h5>
                <ul class="lh-2">
                	<li>营业执照：91320412796509303G  </li>
                    <li>备案号码：<a href="http://beian.miit.gov.cn/" target="_blank">苏ICP备07005470号</a> </li>
                    <li>地址：常州市雪堰镇雪城路196号 </li>
                </ul>
            </div>
            <div class="col-12 col-md-5">
            	<div class="mt-4 d-block d-md-none"></div>
                
            	<h5>联系我们</h5>
                <ul class="lh-2">
                    <li>电话：13861861792 </li>
                    <li>邮箱：FC@fchyy.com </li>
                    <li>Q&nbsp;&nbsp;Q：540223021 </li>
                </ul>
            </div>
            <div class="col-12 col-md-2 text-center d-none d-md-block">
            	<p class="code"><img src="